Subject: PERMACULTURE / SUSTAINABLE AGRICULTURE VILLAGE BEING PLANNED

From: [email-masked] (Ice Wolf)
Date: Sat, 20 Jul 1996 22:48:43 +0200

PERMACULTURE / SUSTAINABLE AGRICULTURE VILLAGE BEING PLANNED. 100 PEOPLE 
REQUIRED. R5 000 PURCHASES 1 HECTARE FOR YOUR USE - TO FARM AND FOR A 
HOUSE. WE HAVE ACCESS TO A LARGE FARM WITH A RIVER. CALL CHARLES ON         
(011) 678-8171, EVENINGS OR WRITE TO BOX 3247 NORTHCLIFF 2115. OR E-MAIL 
[email-masked]